Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517916 - Perform SSA on container image cause Task view get error 500 Internal Server Error
Summary: Perform SSA on container image cause Task view get error 500 Internal Server...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: SmartState Analysis
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Beta 2
: 5.9.0
Assignee: Martin Povolny
QA Contact: brahmani
URL:
Whiteboard:
Depends On: 1515775
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-27 17:06 UTC by Satoe Imaishi
Modified: 2018-03-06 15:23 UTC (History)
8 users (show)

Fixed In Version: 5.9.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1515775
Environment:
Last Closed: 2018-03-06 15:23:50 UTC
Category: ---
Cloudforms Team: Container Management


Attachments (Terms of Use)

Comment 2 CFME Bot 2017-11-29 20:41:58 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/9e1208ac3d383abff6f0a1e101e90b0b5745ad22

commit 9e1208ac3d383abff6f0a1e101e90b0b5745ad22
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Thu Nov 23 12:52:22 2017 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 27 12:08:04 2017 -0500

    Merge pull request #2809 from martinpovolny/job_target_class
    
    GTL: fix "My Tasks"
    (cherry picked from commit 26913dd27d190b8fc80b9b373d24ed2ffa1402d7)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1517916

 app/controllers/application_controller.rb | 17 +++++++++++++++--
 1 file changed, 15 insertions(+), 2 deletions(-)

Comment 3 brahmani 2017-12-04 10:22:23 UTC
Veridied on 5.9.0.11.20171127204214_e316988
Tasks view is working as usual.


Note You need to log in before you can comment on or make changes to this bug.